# Interface HelperOffset

interface HelperOffset {
x: number | { percents: number };
y: number | { percents: number };
z: number | { percents: number };
}

- Defined in lib/plugins/Object3DHelperPlugin/typing.ts:96

##### Index

### Properties

x
y
z

## Properties

### x

x: number | { percents: number }

- Defined in lib/plugins/Object3DHelperPlugin/typing.ts:97

### y

y: number | { percents: number }

- Defined in lib/plugins/Object3DHelperPlugin/typing.ts:98

### z

z: number | { percents: number }

- Defined in lib/plugins/Object3DHelperPlugin/typing.ts:99